
local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(core.get_current_modname())

aom_kits = {
    k={},
}

dofile(mod_path .. "/api.lua")
dofile(mod_path .. "/kits.lua")
